[Global]
LANG=HUNGARAN
IS_LANG=1038
LANG_CODE=000e
LANGUAGE_CODE=17
COUNTRY_CODE=0000040e
IS_RTL=false
CANCEL=Mégse
OK=OK
FINISH=Befejezés
YES=Igen
NO=Nem
BROWSE=Tallózás...
Language=Nyelv
MSLang=hu
EXIT=Kilépés
QUIT=Kilépés
CONTINUE=Folytatás
RETRY=Újra
BACK=Vissza
ADD=Hozzáadás
REMOVE=Eltávolítás
CLOSE=Bezárás

ListBoxSearching=Keresés...
unconfigured=<Nincs beállítva>
unassigned=(nincs hozzárendelve)

ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

INSTALLER_TITLE=%OEM% - telepítés
MSG_INSTALL_ERROR=A termék nem telepítheto.
ERROR_TITLE=Telepítési hiba
ERROR_TITLE:9X=%CDFE.WINDOWS_9X_CAPTION%
ERROR_TITLE:NT=%CDFE.WINDOWS_NT_CAPTION%
MSG_INSTALL_DIR=Telepítési könyvtár
MSG_COMPS=A %PRODUCT% telepítési könyvtára...
INSTALLING=A %s telepítése...
UNINSTALLING=A %s eltávolítása...
READY_TO_INSTALL=Felkészülés a telepítésre...
READY_TO_UNINSTALL=Felkészülés az eltávolításra...
INSTALL_DONE=A fájlátvitel kész
INSTALL_COMPLETE_HEADING=<b><font size=5 color="gray">A telepítés befejeződött</font></b>
INSTALL_COMPLETE_INFO_REBOOT=Mielőtt használatba venné a nyomtatót, újra kell indítania a Windows rendszert, illetve a számítógépet.
INSTALL_COMPLETE_INFO=The %OEM% %ModelNameUnique% illesztőprogram telepítése sikeresen megtörtént. <br> <br> Fejezze be a telepítést a Kész gombra való kattintással.
INSTALL_FINISHING=A telepítés befejezése...
MSG_DEST_COMP= A %s célkönyvtára:
MSG_NOTHING_TODO=Nem jelölt ki telepítendo összetevoket.
NoMultipleInstance=A telepítő egy példánya már fut.  A telepítőnek egyszerre csak egy példánya futtatható.
NoMultipleInstanceInst=A telepítő/eltávolító már fut.  A telepítőnek egyszerre csak egy példánya futtatható.
NoMultipleInstanceUninst=A telepítő/eltávolító már fut.  Az eltávolítónak egyszerre csak egy példánya futtatható.
BuildTemplateErrorMessage=Hiba történt a sablonok elkészítésekor. A grafikus felhasználói felület egyes adatai hiányoznak az XML fájlból.
InstallErrorTitle=GUI telepítési hiba
MSG_INVALID_OS=Az operációs rendszer nem támogatja a(z) %OEM% %ModelNameUnique% nyomtatót. A telepítés nem folytatható.
MSG_INVALID_OS:9X=%CDFE.OS_NOT_SUPPORTED_STR%
MSG_INVALID_OS:NT=%CDFE.OS_NOT_SUPPORTED_STR%
Failed_PerComp_DiskSpace= A(z) #s meghajtón #d MB szabad hely van, és az összetevők #d MB-ot igényelnek. Szabadítson fel helyet, vagy válasszon másik meghajtót.
Failed_PerComp_TempSpace= A Temp könyvtárban #d MB szabad hely van, és az összetevők #d MB-ot igényelnek. Szabadítson fel helyet a meghajtón, vagy használjon másik meghajtót, ahol a Temp könyvtár található.
REBOOT_CAPTION=Újraindítás szükséges
REBOOT_MESG=A program használata előtt indítsa újra a számítógépet.
REBOOT_MESG_ASK=<b>Szeretné most újraindítani a számítógépet?</b>
REBOOT_YES=Igen, szeretném újraindítani a számítógépet most.
REBOOT_YES_RECOMMENDED=Igen, szeretném újraindítani a számítógépet most (ajánlott).
REBOOT_NO=Nem, késobb fogom újraindítani a számítógépet.
INVALID_PATH=Érvényes elérési utat adjon meg 
HARDWARE_WIZARD_WINDOW_NAME=%OEM% %ModelNameUnique%  telepítése
ELECTRONIC_WASTE_DOC_TITLE=A hulladék elektronikai eszközökre vonatkozó EU-előírások
DirBrowse=Válassza ki azt a mappát, ahová a programot telepíteni szeretné.
CancelRusure=Biztosan kilép a telepítőből?
CancelRusureTitle=A telepítés megszakítása
SIMPLE_ERROR_TITLE=Hiba
InvalidIP=%str_macro% érvénytelen bejegyzés.  Adjon meg egy %unsigned_macro% és %unsigned_macro% közti értéket.
NoFontsError=Nem érhetők el az ehhez a nyelvhez szükséges képernyő-betűkészletek.  Telepítse a megadott nyelv képernyő-betűkészleteit, majd próbálja meg újra. 
WirelessLinkName=%OEM% vezeték nélküli nyomtató adatai
NetworkAdj=(Hálózat)
UsersGuide=Használati útmutató
INVALID_PACKAGE = Ez az alkalmazás nem támogatja az operációs rendszer nyelvét, vagy hiányzik egy szükséges fájl.
Connect_LX=%OEM% Connect
Connect_DL=Experience Improvement Program
UPDATE_MANAGER_TASKBAR_CAPTION=%OEM% %ModelNameUnique% Frissítéskezelő
WEB_HOME_PAGE_SHORTCUT=Látogasson el a termék kezdőoldalára.
WORKFLOW_STARTMENU_SHORTCUT=A(z) %OEM% SmartSolutions felkeresése
WORKFLOW_DESKTOP_SHORTCUT=A(z) %OEM% SmartSolutions felkeresése

[Warsaw]
FullName=%OEM% kommunikációs alrendszer

[OCR]
FullName=%Component_OEM.OCRFullName%
Description=Szöveges dokumentumok beolvasása szerkesztésre
Name_LX=Abbyy FineReader Sprint OCR
Name_DL=Abbyy Sprint OCR

[UsersGd]
FullName=Használati útmutató megtekintése

[Misc]
FullName=Egyéb fájlok

[LeadTool]
FullName=Lead Tools

[FaxSetup]
FullName=Faxbeállítás segédprogram
ShortCut_PSU=Faxnyomtató beállítása segédprogram
ShortCut_FSU=%FaxSetup.FullName%

[Fax3]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
ShortCut_Uninstall=Uninstall %Component_OEM.FaxFullName%
Description=%Fax4.Description%
Title=Szoftver %Component_OEM.FaxFullName%

[Fax4]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
Description=Faxok küldése és fogadása a számítógépről
Name_LX=%OEM% Faxmegoldások
Name_DL=%OEM% PC Fax

[AppToFEL]
FullName=Tűzfalkivételek

[WSU]
FullName=Vezeték nélküli hálózat beállítása segédprogram
Shortcut=%WSU.FullName%

[Toolbar]
FullName=%OEM% Eszköztár
Description=%Component_OEM.ToolbarDescription%
Description_LX=Egy kattintással használható nyomtatási megoldások az internetről
Description_DL=Nyomtatás és beolvasás közvetlenül a megtekintett mappából

[OfficeToolbar]
FullName=%OEM% Tools for Office
ShortCut=Tools for Office
Description=Egyszerű hozzáférés kedvenc nyomtatási beállításaihoz a Microsoft Office 2007 programmal

[HAL]
FullName=%OEM% Szervizközpont
Shortcut=%HAL.FullName%

[FastPics]
FullName=%OEM% Gyorsképek
RegistryValue=Fényképek nyomtatása/másolása számítógépre.

[Uninstaller]
FullName=Eltávolító
ShortCut_Uninstall=%Uninstall.DriverUninstallShortcut%

[PLC]
FullName=Konfiguráció előzetes betöltése

ShortCut=A(z) %OEM% %ModelNameUnique% készülék üzembe helyezése

[Dashboard]
FullName=%OEM% nyomtató – kezdőlap
ShortCut_Dashboard=%OEM% nyomtató – kezdőlap
Desktop_Shortcut_Dashboard=A %OEM% nyomtató – kezdőlap indítása

[DIMS]
FullName=%OEM% Ink Management System
Description=Egyszerű patronrendelési lehetőség

[PSU]
FullName=%OEM% nyomtató beállítása segédprogram

[Devices]
FullName=%OEM% eszközök

[Printers]
FullName=%OEM% Nyomtatók

[updtmang]
FullName=%OEM% Frissítéskezelő
ShortCut_UM=A(z) %OEM% készülék műszerfala

[Components]
Warsaw=%Warsaw.FullName%
OCR=%OCR.FullName%
UsersGd=%UsersGd.FullName%
Misc=%Misc.FullName%
LeadTool=%LeadTool.FullName%
Fax4=%Fax4.FullName%
FaxSetup=%FaxSetup.FullName%
Fax3=%Fax3.FullName%
AppToFEL=%AppToFEL.FullName%
WSU=%WSU.FullName%
Toolbar=%Toolbar.FullName%
OfficeToolbar=%OfficeToolbar.FullName%
HAL=%HAL.FullName%
FastPics=%FastPics.FullName%
Uninstaller=%Uninstaller.FullName%
PLC=%PLC.FullName%
Devices=%Devices.FullName%
Printers=%Printers.FullName%
updtmang=%updtmang.FullName%
Dashboard_LX=%Dashboard.FullName%
Dashboard_DL=%Dashboard.FullName%
PSU=%PSU.FullName%
DIMS=%DIMS.FullName%
DIMSDT=%DIMS.FullName%
fisetup=%PLC.FullName%

[FOLDER]
Printers=%OEM% Nyomtatók

[CENTER]
Install=<center>Telepítés</center>
Agree=<center>Elfogadom</center>
Disagree=<center>Nem fogadom el</center>
Quit=<center>%QUIT%</center>
Exit=<center>%EXIT%</center>
Continue=<center>%Continue%</center>
Finish=<center>%FINISH%</center>
Retry=<center>%RETRY%</center>
OK=<center>%OK%</center>
Back=<center>%BACK%</center>
Cancel=<center>%CANCEL%</center>
CancelDownload=<center>Letöltés megszakítása</center>
Yes=<center>%YES%</center>
No=<center>%NO%</center>
UninstallSelectedPrinter=<center>A kijelölt nyomtatók eltávolítása</center>
Add=<center>%ADD%</center>
Remove=<center>%REMOVE%</center>
Close=<center>%CLOSE%</center>
SkipUpdate=<center>Frissítés kihagyása</center>
Skip=<center>Átugrás</center>
LocatePrinter=<center>A nyomtató megkeresése</center>

[Navigation]
BTN_INSTALL_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Install%</b></font></body>
BTN_INSTALL_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Install%</b></font></body>

BTN_AGREE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Agree%</b></font></body>
BTN_AGREE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Agree%</b></font></body>

BTN_LARGE_QUIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_QUIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_LARGE_BLANK_QUIT_CAPTION=<body bgcolor="#FFFFFF"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_BLANK_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_EXIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Exit%</b></font></body>
BTN_EXIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Exit%</b></font></body>

BTN_CONTINUE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Continue%</b></font></body>
BTN_CONTINUE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Continue%</b></font></body>

BTN_FINISH_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Finish%</b></font></body>
BTN_FINISH_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Finish%</b></font></body>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>

BTN_LARGE_OK_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.OK%</b></font></body>
BTN_LARGE_OK_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.OK%</b></font></body>

BTN_OK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.OK%</body>
BTN_OK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.OK%</body>

BTN_BACK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Back%</body>
BTN_BACK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Back%</body>

BTN_CANCEL_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Cancel%</body>
BTN_CANCEL_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Cancel%</body>

BTN_YES_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Yes%</body>
BTN_YES_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Yes%</body>

BTN_NO_CAPTION=<body bgcolor="#FFFFFF">%CENTER.No%</body> 
BTN_NO_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.No%</body> 

BTN_SELECTPRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.UninstallSelectedPrinter%</body>
BTN_SELECTPRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.UninstallSelectedPrinter%</body>

BTN_QUIT_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Quit%</body>
BTN_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Quit%</body>

BTN_SKIP_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Skip%</body>
BTN_SKIP_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Skip%</body>

BTN_DISAGREE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Disagree%</body>
BTN_DISAGREE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Disagree%</body>

CANCEL_PROMPT_STR=Biztosan kilép a telepítőből?
CANCEL_PROMPT_CAPTION=A telepítés megszakítása

LINK_FW_UPDATE=<a href=".."><font color="blue">Firmware-frissítések keresése</font></a>

[CDFE]
HEADING_STR=<font color="#808080" size=20>Üdvözöljük...</font>
SUB_HEADING_STR=<font size=5>A kezdéshez kattintson a <b>Telepítés</b> gombra.</font></body>
SUB_HEADING_2_STR=Ha azt szeretné, hogy telepítés közben ne jelenjenek meg hibaüzenetek, zárjon be minden futó alkalmazást.
SUB_HEADING_3_STR=A telepítés 30 percet vesz igénybe. A tényleges telepítési idő ettől eltérhet.

TASKBAR_CAPTION=%OEM% %ModelNameUnique% - telepítés

BTN_SECURITY_INFO_CAPTION=<a href=".."><font color="blue"><u>Biztonsági információk</u></font></a>
BTN_DOCUMENT_CAPTION=<a href=".."><font color="blue"><u>Dokumentáció</u></font></a>
BTN_SUPPORT_CAPTION=<a href=".."><font color="blue"><u>Támogatás</u></font></a>

BTN_HOVER_SECURITY_INFO_CAPTION=<a href=".."><font color="red"><u>Biztonsági információk</u></font></a>
BTN_HOVER_DOCUMENT_CAPTION=<a href=".."><font color="red"><u>Dokumentáció</u></font></a>
BTN_HOVER_SUPPORT_CAPTION=<a href=".."><font color="red"><u>Támogatás</u></font></a>

ADMIN_PROPER_STR=Nem rendelkezik megfelelő jogokkal az alkalmazás telepítéséhez. Jelentkezzen be rendszergazdaként, és próbálkozzon újra.
ADMIN_PROPER_CAPTION=Hiba
OS_NOT_SUPPORTED_STR=Az operációs rendszer nem támogatja a(z) %OEM% %ModelNameUnique% nyomtatót. A telepítés nem folytatható.
WINDOWS_9X_CAPTION=Windows 95/98/ME nem támogatott
WINDOWS_NT_CAPTION=Windows NT nem támogatott

BG_IMG=mback.bmp

[SysReq]
SYS_REQ_HEADING_STR=<font color="#808080" size=20>Rendszerkövetelmények</font>
SYS_REQ_SUB_HEADING_2_STR=<div align="center">A számítógép nem felel meg az ajánlott minimális követelményeknek. A szoftvert lehet telepíteni, de előfordulhat, hogy a készülék nem fog megfelelően működni.</div> 

SYS_REQ_MIN_SUB_HEADING_STR=<font size=5><div align="center">A telepítés nem folytatható.</div></font>
SYS_REQ_MIN_SUB_HEADING_2_STR=<div align="center">A számítógép nem felel meg a minimális követelményeknek.</div> 

REQ_DISK_SPACE_BLUE_STR=lemezterület:
REQ_DISK_SPACE_RED_STR=<a href=".."><U><font color="Red">lemezterület:</font></U></a>
REQ_MEMORY_BLUE_STR=Memória:
REQ_MEMORY_RED_STR=<a href=".."><U><font color="Red">Memória:</font></U></a>
NORM_DISK_SPACE_STR=$SYSTEM_SPACE$ MB
WARN_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (Ajánlott: %sMB)
FAIL_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (Minimális: %s MB)
NORM_MEMORY_STR=$SYSTEM_MEMORY$ MB
WARN_MEMORY_STR=$SYSTEM_MEMORY$ MB (Ajánlott: %sMB)
FAIL_MEMORY_STR=$SYSTEM_MEMORY$ MB (Minimális: %s MB)

INVALID_PATH_ERROR_CAPTION=Érvénytelen elérési út


[LicenseAgreement]
HEADING_STR=<font color="#808080" size=20>Licencszerződés elolvasása</font>
SUB_HEADING_STR=<font size=5>Olvassa el az alábbi licencszerződést.</font>
SUB_HEADING_2_STR=A nyomtatószoftver telepítéséhez el kell fogadnia a szerződés feltételeit. A teljes szerződés megtekintéséhez görgessen lefelé.

RADIO_AGREE_CAPTION=<b>Elfogadom a licencszerződés feltételeit.</b>
RADIO_DISAGREE_CAPTION=<b>NEM fogadom el a licencszerződés feltételeit.</b>

EDIT_BOX_EXSTYLE=0

[SoftwareAlreadyInstalled]
HEADING_STR=<font color="#808080" size=20>A szoftver már telepítve van</font>
SUB_HEADING_STR=<font size=5>Mit szeretne tenni?</font>

RADIO_SECOND_COPY_CAPTION=<b>Nyomtató telepítése</b>
RADIO_SECOND_COPY_INFO=Új nyomtató telepítése, illetve a nyomtatóhoz való csatlakozás módosítása.
RADIO_ADDITIONAL_SOFTWARE_CAPTION=<b>További szoftverek telepítése</b> 
RADIO_REPAIR_SOFTWARE_CAPTION=<b>Szoftver frissítése/javítása</b> 

[AdditionalSoftware]
HEADING_STR=<font color="#808080" size=20>Mellékelt szoftver kiválasztása</font>

LINK_ADDITIONAL_SOFTWARE_CAPTION=<a href="..">További tudnivalók erről a szoftverről...</a>

BTN_SELECT_ALL_CAPTION=<center>Mindet kijelöli</center>
BTN_SELECT_NONE_CAPTION=<center>Semmit sem jelöl ki</center>

[Doc]
HEADING_STR=<font color="#808080" size=20>Dokumentáció</font>
SUB_HEADING_STR=<font size=5>Kattintson ide a fontos információk elolvasásához.</font>

LINK_USER_GUIDE_CAPTION=<a href="..">Használati útmutató</a> (beleértve az üzembe helyezéssel kapcsolatos hibaelhárítást)
LINK_WEEE_RECYCLE_CAPTION=<a href="..">WEEE újrafelhasználásra vonatkozó információk</a>
LINK_PRODUCT_RELEASE_NOTES_CAPTION=<a href="..">Kibocsátási megjegyzések</a>

[Support]
HEADING_STR=<font color="#808080" size=20>Támogatás</font>

BTN_CHANGE_LANGUAGE_CAPTION=<a href=".."><font color="blue"><u>Nyelv módosítása</u></font></a>
BTN_DISPLAY_SYSTEM_CAPTION=<a href=".."><font color="blue"><u>Rendszerinformáció megjelenítése</u></font></a>
BTN_CONTACT_CUSTOMER_CAPTION=<a href=".."><font color="blue"><u>Ügyfélszolgálat</u></font></a>
BTN_VISIT_WEB_HOME_CAPTION=<a href=".."><font color="blue"><u>Belépés a %OEM% honlapra</u></font></a>
BTN_VISIT_SUPPLIES_CAPTION=<a href=".."><font color="blue"><u>Belépés a %OEM% honlap Kellékanyagok oldalára</u></font></a>
BTN_VISIT_REGISTRATION_CAPTION=<a href=".."><font color="blue"><u>Belépés a %OEM% honlap Regisztráció oldalára</u></font></a>
BTN_UNINSTALL_SOFTWARE_CAPTION=<center>Szoftver eltávolítása</center>

[TestPage]
HEADING_STR=<font color="#808080" size=20>Mintaoldal nyomtatása</font>
SUB_HEADING_STR=<font size=5>A nyomtató használatra kész.</font>

CHECK_PRINT_SAMPLE_PAGE_CAPTION=<b>Kiváló minőségben nyomtathat</b>
CHECK_PRINT_SAMPLE_PAGE_INFO=Szöveget és képet tartalmazó mintaoldal nyomtatása

[Congrats]
HEADING_STR=<font color="#808080" size=6>Köszönjük, hogy a %OEM%ot választotta</font>
SUB_HEADING_2_STR=Köszönjük, hogy a %OEM%ot választotta.
DASHBOARD_INFO=A legtöbb feladat végrehajtható a nyomtatóval a Start menüből elérhető %Dashboard.FULLNAME% segítségével. 
INSTALL_ANOTHER_COMPUTER_STR=Ha másik számítógépről szeretné használni a nyomtatót, tegye a CD-t abban a számítógépbe, és kövesse az utasításokat.

[Registration]
HEADING_STR=<font color="#808080" size=20>A termék regisztrálása</font>

CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_CAPTION=<b>A termék regisztrálása</b>
CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_INFO=A teljes garanciaszerződéshez regisztráció szükséges.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CAPTION=<b>Bekapcsolódás a %CustomerProgram% programba</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_HEADING=<b>%CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_INFO=%CustomerProgram% program célja, hogy a nyomtatóadatok begyűjtésével javítani tudjuk szolgáltatásaink színvonalát. Az adatok felhasználása névtelenül történik, kivéve, ha a felhasználó másképp rendelkezik.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CONFIRM=Szeretne részt venni a(z) %CustomerProgram% programban?

LINK_TELL_ME_MORE=<a href="..">További tudnivalók</a>

BENEFITS_INFO=<body bgcolor="#C0C0C0">%Registration.BENEFIT_HEADING%<br><br>%Registration.BENEFITS_WILL_VARY%</body>

BENEFITS_WILL_VARY=<font size=1>Az előnyök köre és azok elérhetősége országonként változhat.</font>

BENEFIT_HEADING=<font size=+1>Előnyök %BENEFIT_1%, hatékonyabb garanciális támogatás, Értesítés fontos szoftverfrissítésekről.</font>
BENEFIT_BULLET_TEXT1=<ul><li>%BENEFIT_1%</li><li>Hatékonyabb garanciális támogatás</li><li>Értesítés fontos szoftverfrissítésekről</li></ul>

BENEFIT_1_LX=kedvezményes árú tinta
BENEFIT_1_DL=Termékinformációk

[ProgressScreen]
INSTALL_HEADING_STR=<center><font color="#808080" size=20>A szoftver átmásolása</font></center>

INSTALL_PROGRESS_BAR_OVERALL_CAPTION=Állapot
INSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Telepítés
INSTALL_PROGRESS_UPDATEMANAGER_CAPTION=Installing Updates

UNINSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Eltávolítás
PROGRESS_IMAGE=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[PreparePrinter]
HEADING_STR=<font color="#808080" size=20>Kis türelmet...</font>
SUB_HEADING_STR=<font size=5>A nyomtató előkészítése.</font>
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[LanguageMismatch]
HEADING_STR=<font color="#808080" size=20>Nyelv kiválasztása</font>
SUB_HEADING_STR=<font size=5>A folytatás előtt ki kell választania egy nyelvet minden alkalmazáshoz.</font> 

APP_STR=Alkalmazások
LANG_STR=Nyelvek
LANG_TITLE_STR=%OEM_TITLE% - telepítés

[Uninstall]
Nothing=Nincs mit eltávolítani.
NothingSelected=Nincs kijelölve összetevő.\nLépjen vissza, és jelölje ki az eltávolítani kívánt összetevőket.
NotAdmin=Az eltávolításhoz rendszergazdai jogokkal kell rendelkezni.
SoftwareUninstall=%OEM% szoftver eltávolítása
OldVersionInfo=Verzióadatok
CancelRusure=Biztosan kilép az eltávolítóprogramból?
CancelRusureTitle=Az eltávolítás megszakítása
FaxUninstall=A %OEM% Faxmegoldások program eltávolítása
DriverUninstallShortcut=A %OEM% %ModelNameUnique% eltávolítása
DriverWIFIUninstallShortcut=%OEM% %ModelNameUnique% (Wi-Fi) eltávolítása
MsgBox_Complete_Title=A termék eltávolítása megtörtént
Complete_Title=A művelet sikeresen befejeződött.
FaxUninstallShortcut=A %OEM% Faxmegoldások program eltávolítása
PCFAXUninstallShortcut=%OEM% PC Fax – eltávolítás
Uninst_Error_Title=%OEM% szoftver eltávolítása

# Driver Uninstall strings.
NoAdminRightsMessage=Nem rendelkezik megfelelő jogokkal az alkalmazás eltávolításához. Jelentkezzen be rendszergazdaként és futtassa újra az eltávolító programot.
PrinterBusyTitle=%OEM% %ModelNameUnique% eltávolítása
PrinterBusyMessage=The %OEM% %ModelNameUnique% jelenleg használatban van. Várja meg, hogy a nyomtató befejezze a nyomtatást, majd távolítsa el a programot.
DriverUninstallTitle=%OEM% %ModelNameUnique% eltávolítása
BusyAppListBoxTitle=Nyomtatóalkalmazások
BusyAppsMessage=Az illesztőprogram nem távolítható el, mert a következő alkalmazások meg vannak nyitva:
BusyAppsNotify=A program eltávolítása előtt zárja be ezeket az alkalmazásokat.
GN_BusyAppsNotify=Az eltávolítás előtt zárja be a következőt: @
ConfirmationMessage=A program eltávolítja a %OEM% %ModelNameUnique% eszközt a számítógépről.%DOUBLE_SPACE%%DOUBLE_SPACE%%SINGLE_SPACE%Folytatja?
SelectPrinterMessage=Az illesztőprogramnak több példánya is telepítve van. Válassza ki, mely példányokat szeretné eltávolítani.

[RestartDialog]
CompletePage=Az eltávolítás befejezodött
FinishedMsg=Az eltávolítás befejeződött.
BoldFinishedMsg=<b>%RestartDialog.FinishedMsg%</b>
RebootMsg=A telepítés befejezéséhez indítsa újra a számítógépet.
RebootYes=A számítógép újraindítása most.
RebootNo=Kézzel fogom újraindítani a számítógépet később.

[CompletePage]
CompletePage=Az eltávolítás befejeződött
FinishedMsg=Az eltávolítás befejeződött.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=A telepítés befejezéséhez újra kell indítani a számítógépet.
UninstallFinishedMsg=A %OEM% %ModelNameUnique% illesztőprogram sikeresen el lett távolítva.  A nyomtató csatlakozóját most már kihúzhatja a számítógépből.  Az eltávolítás befejezéséhez újra kell indítani a Windows rendszert vagy a számítógépet.
RebootQuestion=Szeretné most újraindítani a számítógépet?
RebootYes=A számítógép újraindítása most.
RebootNo=Később fogom újraindítani a számítógépet.

[ConnectYourPrinter]
HEADING_STR=<font color="#808080" size=20>A nyomtató és a számítógép csatlakoztatása USB-kábellel</font>
SUB_HEADING_STR=<font size=5>Beletelhet néhány percbe, mire a számítógép felismeri a nyomtatót.</font>

RADIO_CONNECT_USB_CAPTION=<b>Csatlakoztassa az USB kábelt</b>
RADIO_CONNECT_USB_INFO=Beletelhet egy percbe, mire a számítógép felismeri a nyomtatót a kábel csatlakoztatása után.
RADIO_ALREADY_CONNECTED_CAPTION=<b>A számítógép másik számítógéphez van csatlakoztatva</b>
RADIO_ALREADY_CONNECTED_INFO=A nyomtató másik számítógéphez vagy hálózati adapterhez van csatlakoztatva.
RADIO_ALREADY_CONNECTED_INFO_2=A számítógép másik számítógéphez van csatlakoztatva.

USB_CABLE_INFO=<a href=".."><font color="blue"><u>Mi az USB-kábel?</u></font></a>
USB_PORT_INFO=<a href=".."><font color="blue"><u>Hol van az USB-port?</u></font></a>
LEXMARK_SERVICE_INFO=<a href=".."><font color="blue"><u>Csatlakoztattam a csatlakozókábelt, de nem tudok a Folytatás gombra kattintani...</u></font></a>

[NetworkConnection]
HEADING_STR=<font color="#808080" size=20>Hálózati kapcsolat</font>
SUB_HEADING_STR=<font size=5>Hogyan van a nyomtató csatlakoztatva a hálózathoz?</font>

RADIO_CONNECTED_P2P_CAPTION=<b>Másik számítógéphez van csatlakoztatva</b>
RADIO_CONNECTED_P2P_INFO=A nyomtató távoli számítógéphez csatlakozik, és meg van osztva (egyenrangú hálózat). 
RADIO_CONNECTED_NETWORK_CAPTION=<b>Hálózati adapterhez csatlakoztatva</b>
RADIO_CONNECTED_NETWORK_INFO=A nyomtató hálózati adapterhez van csatlakoztatva.

[P2PSetup]
HEADING_STR=<font color="#808080" size=20>Csatlakoztatás másik számítógéphez</font>
SUB_HEADING_STR=<font size=5>Adja meg a nyomtató távoli nevét</font>

REMOTE_COMPUTER_STR=<b>A távoli számítógép neve:</b>
SHARE_PRINTER_STR=<b>A megosztott gép neve:</b>

ERROR_CAPTION=%OEM% %ModelNameUnique% - telepítés
ERROR_INVALID_COMPUTER=A telepítő nem tudott csatlakozni a távoli számítógéphez. Győződjön meg róla, hogy a számítógép nevét helyesen írta be, és hogy a számítógép be van kapcsolva.

[SelectPrinter]
HEADING_STR=<font color="#808080" size=20>Jelölje be a nyomtatót</font>
SUB_HEADING_STR=<font size=5>Győződjön meg róla, hogy a nyomtató be van kapcsolva, és hogy a hálózat működik.</font>

LISTBOX_IPADDRESS_HEADING_CAPTION=IP-cím
LISTBOX_MACADDRESS_HEADING_CAPTION=Cím
LISTBOX_PRINTER_NAME_HEADING_CAPTION=Nyomtató neve

BTN_LOCATE_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.LocatePrinter%</body>
BTN_LOCATE_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.LocatePrinter%</body>

BTN_REFRESH_CAPTION=<body bgcolor="#FFFFFF">%RefreshIcon%</body>
BTN_REFRESH_HOVER_CAPTION=<body bgcolor="#E7E7E7">%RefreshIcon%</body>

BTN_WHICH_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%QuestionIcon%</body>
BTN_WHICH_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%QuestionIcon%</body>

TOOLTIP_WHICH_PRINTER_CAPTION=Melyik az én nyomtatóm?
TOOLTIP_REFRESH_LIST_CAPTION=A lista frissítése

[PrinterConnect]
HEADING_STR=<font color="#808080" size=20>Válassza ki a kapcsolat típusát</font>
SUB_HEADING_STR=<font size=5>Hogyan szeretné csatlakoztatni a nyomtatót?</font>

CHECK_CONNECT_WIRELESS_CAPTION=<b>Vezeték nélküli csatlakoztatás</b>
CHECK_CONNECT_WIRELESS_INFO=A nyomtató hozzáadása a vezeték nélküli hálózathoz.
CHECK_CONNECT_WIRED_CAPTION=<b>Ethernet kapcsolat</b>
CHECK_CONNECT_WIRED_INFO=A nyomtatót Ethernet kábellel csatlakoztatom a helyi hálózathoz.
CHECK_CONNECT_USB_CAPTION=<b>USB kábel</b>
CHECK_CONNECT_USB_INFO=Nincs hálózatom, vagy USB kábelt szeretnék használni.
SMART_SOLUTIONS_NOTE=<B>Megjegyzés: A %OEM% SmartSolutions használatához vezeték nélküli hálózati vagy Ethernet-kapcsolat szükséges.</B>
SMART_SOLUTIONS_HELP=<a href=".."><font color="blue"><u>Mi a %OEM% SmartSolutions?</u></font></a>

BTN_CONNECT_WIRELESS=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRELESS=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>

BTN_CONNECT_USB=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_USB=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>

BTN_CONNECT_WIRED=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRED=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>

[WirelessSetup]
HEADING_STR=<font color="#808080" size=20>A Wi-Fi jelző ellenőrzése</font>
SUB_HEADING_STR=<font size=5>Ellenőrizze a Wi-Fi jelzőfényt a nyomtatón. Milyen színt lát?</font>
HELP_ME_CHOOSE=<a href=".."><font color="blue"><u>Segíts választani</u></font></a>

RADIO_MEDALLION_OFF_CAPTION=<b>Ki</b>
RADIO_MEDALLION_OFF_INFO=Győződjön meg róla, hogy a nyomtató be van kapcsolva
RADIO_MEDALLION_AMBER_CAPTION=<b>Narancssárga</b>
RADIO_MEDALLION_GREEN_CAPTION=<b>Zöld</b>

BTN_MEDALLION_GREEN=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_GREEN=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>

BTN_MEDALLION_AMBER=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_AMBER=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>

BTN_MEDALLION_OFF=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>
BTN_HOVER_MEDALLION_OFF=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>

[LocateYourPrinter]
HEADING_STR=<font color="#808080" size=20>A nyomtató megkeresése</font>
SUB_HEADING_STR=<font size=5>Hogyan van csatlakoztatva a nyomtató?</font>

RADIO_NO_CONNECT_CAPTION=<b>Nincs csatlakoztatva</b>
RADIO_CONNECT_TO_ANOTHER_PC_CAPTION=<b>Másik számítógéphez van csatlakoztatva</b>
RADIO_CONNECT_TO_NETWORK_CAPTION=<b>Hálózathoz van csatlakoztatva</b>

NO_CONNECT_INFO=Segítséget kérek a nyomtató csatlakoztatásához.
CONNECT_TO_ANOTHER_PC_INFO=A nyomtatót meg fogja osztani a hálózat egy másik számítógépe.
CONNECT_TO_NETWORK_INFO=A nyomtató hálózathoz csatlakozik.  Meg szeretném adni az IP-címet vagy az alhálózatot.

BTN_CONNECT_NONE=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NONE=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>

BTN_CONNECT_P2P=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_P2P=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>

BTN_CONNECT_NETWORK=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NETWORK=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>


[AddNetPrinter]
HEADING_STR=<font color="#808080" size=20>Hálózati nyomtató hozzáadása</font>

RADIO_SINGLE_NEW_PRINTER_CAPTION=<b>Írjon be egy IP-címet</b>
RADIO_SINGLE_NEW_PRINTER_INFO=Ismerem a nyomtató IP-címét.
RADIO_MULTI_NEW_PRINTER_CAPTION=<b>Másik hálózat keresése</b>
RADIO_MULTI_NEW_PRINTER_INFO=Nyomtató keresése a következő alhálózatokon.

BTN_ADD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Add%</body>
BTN_ADD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Add%</body>
BTN_REMOVE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Remove%</body>
BTN_REMOVE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Remove%</body>

[NetConfig]
HEADING_STR=<font color="#808080" size=20>IP-cím hozzárendelése</font>

RADIO_ENTER_IP_CAPTION=<b>Írjon be egy IP-címet</b>
RADIO_USE_DHCP_CAPTION=<b>IP-cím kérése automatikusan</b>
IPADDRESS_STR=IP-cím:
SUBNET_MASK_STR=Alhálózati maszk:
GATEWAY_STR=Alapértelmezett átjáró:
Title=%OEM% hálózati konfiguráció
Error=A nyomtató IP-címe nem frissíthető. Ellenőrizze a nyomtató csatlakoztatását.
Error1227=A megadott IP-címet egy másik eszköz használja.\nAdjon meg másik, a hálózat beállításainak megfelelő IP-címet.
Error170=A hozzárendelés nem sikerült, mert a nyomtató használatban van.
ErrorInvalid=A megadott IP-cím érvénytelen.

[FaxSetup]
HEADING_STR=<font color="#808080" size=20>Be szeretné most állítani a faxot?</font>

RADIO_FAXSETUP_YES_CAPTION=<b>Igen</b>
RADIO_FAXSETUP_NO_CAPTION=<b>Nem</b>

LINK_FAX_SETUP_HELP=<a href="..">Hogyan állíthatom be a faxot később?</a>

[SetupYourPrinter]
HEADING_STR=<font color="#808080" size=6>Új nyomtatót szeretne üzembe helyezni?</font>

BTN_SETUP_PRINTER=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Új nyomtató</b><br>Első alkalommal állítom be a nyomtatót.</td></tr></table></center></body>
BTN_HOVER_SETUP_PRINTER=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Új nyomtató</b><br>Első alkalommal állítom be a nyomtatót.</td></tr></table></center></body>
BTN_ALREADY_SETUP=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>További számítógép</b><br>A nyomtató már be van állítva. Új számítógépre telepítem.</td></tr></table></center></body>
BTN_HOVER_ALREADY_SETUP=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>További számítógép</b><br>A nyomtató már be van állítva. Új számítógépre telepítem.</td></tr></table></center></body>


RADIO_SETUP_CAPTION=<b>Igen</b>
RADIO_SETUP_INFO=Első alkalommal állítom be a nyomtatót.
RADIO_ALREADY_SETUP_CAPTION=<b>Nem</b>
RADIO_ALREADY_SETUP_INFO=A nyomtató már be van állítva. Új számítógépre telepítem.


[DiscoverNetworkPrinter]
HEADING_STR=<font color="#808080" size=20>Kis türelmet...</font>
SUB_HEADING_STR=<font size=5>Nyomtatók keresése a hálózaton.</font>


[NickNamePrinter]
HEADING_STR=<font color="#808080" size=20>Adjon nevet a nyomtatónak</font>
SUB_HEADING_STR=<font size=5>Adja meg a nyomtató becenevét.</font>

PRINTER_NICKNAME_STR=Nyomtató beceneve:

LINK_PRINTER_NICKNAME_HELP=<a href="..">Mi a nyomtató beceneve?</a>
SMART_SLOUTIONS_NICKNAME=<a href="..">Hogyan használatos a nyomtató beceneve a %OEM% SmartSolutions használata során?</a>

[PG_Shortcut]
Experience=Használhatóság
Maintenance=Karbantartás
Tools=Eszközök
Printivity=Printivity
Offers=Speciális ajánlatok


[Printer]
CopyString=Másolás

[Errors]
PrintObjectFailed=Nem sikerült nyomtatóobjektumot (%s) létrehozni
PortFailed=Nem sikerült portot (%s) létrehozni
DriverFailed=Nem sikerült nyomtató-illesztőprogramot (%s) létrehozni

[WirelessPrinterNotFound]
HEADING_STR=<font color="#808080" size=5>A vezeték nélküli kapcsolat jelenleg nem használható</font>

SUB_HEADING_STR_BULLET1=<li>Csatlakoztatva van Ethernet kábel a nyomtatóhoz?  Húzza ki a kábelt, és a Wi-Fi jelzőfény narancssárgán fog világítani.</li>
SUB_HEADING_STR_BULLET2=<li>Ha már nem szeretne vezeték nélküli kapcsolatot használni, lépjen vissza, és válasszon másik kapcsolattípust az előző képernyőn.</li>
SUB_HEADING_STR_BULLET3=<li><font color="orange">Ha a nyomtató támogatja a vezeték nélküli kapcsolatot, szükség lehet egy átalakító beszerzésére. Ha van átalakítója, ügyeljen, hogy megfelelően csatlakoztatva legyen.</font></li>

LINK_LEXMARK_STORE=<center><a href="..">Vezeték nélküli adapter vásárlása a %OEM%tól</a></center>

BTN_CLOSE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Close%</body>
BTN_CLOSE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Close%</body>

[ConnectEthernet]
HEADING_STR=<font color="#808080" size=20>Ethernet kábel csatlakoztatása</font>

[WelcomeScreen]
SUB_HEADING_3_STR=Arra készül, hogy telepíti a %OEM% %ModelNameUnique% nyomtató szoftverét.  Győződjön meg a következőkről:
SUB_HEADING_4_STR=* A számítógép csatlakoztatva van a vezeték nélküli hálózathoz.
SUB_HEADING_5_STR=* A nyomtató már csatlakoztatva van a vezeték nélküli hálózathoz.

[Spooler]
HEADING_STR=<font color="#808080" size=20>Kritikus hiba</font>
SUB_HEADING_STR=<font size=5>A <b>Windows várólista-kezelő szolgáltatása</b> nem indítható el. A nyomtató telepítése <b>nem</b> folytatható, amíg meg nem oldja a problémát.</font>
SUB_HEADING_2_STR=<ul><li>Próbálja meg újraindítani a számítógépet, majd ismét telepítse az illesztőprogramot.</li><li>Ha ez nem oldja meg a problémát, kérjen technikai segítséget a <b>várólista-kezelő szolgáltatás</b> működésével kapcsolatban a számítógép gyártójától vagy a Microsofttól.</li></ul>

LINK_TELL_ME_MORE=<a href="..">További tudnivalók...</a>

[CheckDiskSpace]
HEADING_STR=%SysReq.SYS_REQ_HEADING_STR%
SUB_HEADING_STR=<font size=5>Nincs elég hely a lemezen</font>
SUB_HEADING_2_STR=Nincs elegendő szabad lemezterület a számítógépen további szoftverek telepítéséhez.  Lépjen vissza, és módosítsa a telepíteni kívánt szoftverösszetevőket.
SUB_HEADING_3_STR=Szükséges lemezterület:  350 MB
SUB_HEADING_4_STR=Szabad lemezterület: $SYSTEM_SPACE$ MB

[CheckWebUpdate]
HEADING_STR=<font color="#808080" size=20>Frissítések keresése?</font>
SUB_HEADING_STR=<font size=5>Lehet, hogy elérhető újabb szoftver és firmware az interneten. Szeretné megkeresni most?</font>
SUB_HEADING_NO_FIRMWARE_STR=<font size=5>Lehet, hogy elérhető újabb szoftver az interneten. Szeretné megkeresni most?</font>
RADIO_WEBUPDATE_YES_CAPTION=<b>Igen</b>
RADIO_WEBUPDATE_NO_CAPTION=<b>Nem</b>

[CheckWebUpdateProgress]
HEADING_STR=<font color="#808080" size=6><center>Frissítések keresése</center></font>
WEB_UPDATE_SECURITY_INFO=Ha van biztonsági szoftver a számítógépen, lehet, hogy értesítést fog kapni arról, hogy a %OEM% szoftver megpróbál frissítéseket keresni. Ez esetben engedélyezze a hozzáférést a %OEM% program számára.

BTN_SKIP_UPDATE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.SkipUpdate%</body>
BTN_SKIP_UPDATE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.SkipUpdate%</body>

[DownloadWebUpdate]
HEADING_STR=<font color="#808080" size=20>Frissítések letöltése?</font>
SUB_HEADING_STR=<font size=5>Firmware- és/vagy szoftverfrissítések állnak rendelkezésre a nyomtatóhoz. A letöltés több percet igénybe fog venni. Folytatja?</font>
RADIO_DOWNLOADWEBUPDATE_YES_CAPTION=<b>Igen</b>
RADIO_DOWNLOADWEBUPDATE_NO_CAPTION=<b>Nem</b>
DOWNLOAD_ESTIMATE=Letöltés becsült ideje: 
DOWNLOAD_ESTIMATE_TIME=<table width=300 border=2 cellspacing=0 cellpadding=7><tr><td><ul><li>Dialup - %s minutes</li><li>DSL - %s minutes</li><li>Cable - %s minutes</li><li>LAN - %s minutes</li></ul></td></tr></table>

[DownloadWebUpdateProgress]
HEADING_STR=<center><font color="#808080" size=6>Frissítések letöltése...</font></center>
DOWNLOAD_FILE_INFO=<center>%s / %s fájl letöltése</center>
DOWNLOAD_TIME_INFO=<center>Becsült hátralévő idő - %s</center>

BTN_CANCEL_DOWNLOAD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.CancelDownload%</body>
BTN_CANCEL_DOWNLOAD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.CancelDownload%</body>

BG_IMG=wbupdate.jpg

[NoWebUpdateFound]
HEADING_STR=<font color="#808080" size=20>Nem található frissítés</font>
SUB_HEADING_STR=<font size=5>Önnek már megvan a legújabb szoftver.</font>

[WebUpdateAbort]
HEADING_STR=<font color="#808080" size=20>Frissítés megszakítva</font>
SUB_HEADING_STR=<font size=5>Hiba történt a frissítés letöltése során.</font>
SUB_HEADING_2_STR=<font size=5>Folytathatja a telepítést a jelenlegi verziójú szoftverrel.</font>

[DownloadWebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>A letöltés kész</font>
SUB_HEADING_STR=<font size=5>Most már telepítheti a legújabb szoftvert.</font>

[WebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>A frissítés befejeződött</font>
SUB_HEADING_STR=<font size=5>A %OEM% szoftver és firmware naprakész.</font>
SUB_HEADING_NO_FIRMWARE_STR==<font size=5>A(z) %OEM% szoftver naprakész.</font>

[FirmwareUpdateWarning]
HEADING_STR=<font color="#808080" size=20>Nyomtató frissítése</font>
SUB_HEADING_STR=<font size=5>A %OEM% nyomtató frissítése hamarosan megkezdődik.</font>
BULLET_FIRMWARE_INFO =<ul><li>A folyamat során a nyomtató alaphelyzetbe fog állni.</li><li>A frissítés megkezdése után NE kapcsolja ki a nyomtatót, és NE húzza ki a készülék kábeleit.</li><li>Mielőtt a Folytatás gombra kattintana, győződjön meg róla, hogy a készülék nem végez feladatot.</li></ul>

[FirmwareUpdateError]
HEADING_STR=<center><font color="#808080" size=20>Hiba a nyomtató frissítése során</font></center>
SUB_HEADING_STR=<font size=5>Állítsa alaphelyzetbe a nyomtatót, és próbálja meg újból.</font>
BULLET_FIRMWARE_ERROR_INFO =<ul><li>Győződjön meg róla, hogy a(z) "%s" készülék csatlakoztatva van a számítógéphez USB kábelen keresztül.</li><li>Kapcsolja ki a nyomtatót.</li><li>Várjon 5 másodpercet.</li><li>Újból kapcsolja be a nyomtatót.</li></ul>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>


[FirmwareUpdateProgress]
HEADING_STR=<font color="#808080" size=20>A letöltés kész</font>
SUB_HEADING_STR=<font size=5>A nyomtató frissítése folyamatban van. Ez több percig is eltarthat.</font>
PRINTER_STATUS_INFO=<font size=5>(%s./%s nyomtató frissítése)</font>
SUB_HEADING_STR_2=<font size=5>Ne kapcsolja ki a nyomtatót.</font>
UPDATE_PRINTER_STR=A nyomtató frissítése...
UPDATE_PRINTER_SUCCESS_STR=A frissítés sikeres.
[FirmwareUpdate]
HEADING_STR=<font color="#808080" size=20>Belső vezérlőprogram frissítéseinek keresése</font>
SUB_HEADING_STR=Lehet, hogy elérhető új belső vezérlőprogram az eszközhöz. Javasoljuk, hogy keresse meg és telepítse a legújabb belső vezérlőprogramot a legjobb eredmény érdekében. Ha van elérhető frissítés, töltse le és futtassa ezt a csomagot a belső vezérlőprogram frissítéseinek elvégzéséhez.
CHECK_NO_FIRMWARE_UPDATE=Ne legyen frissítés
ERROR_FIRMWARE_UPDATE_TITLE=Nem lehet kommunikálni a nyomtatóval
ERROR_FIRMWARE_UPDATE_MSG=Jelenleg nem lehet kommunikálni a nyomtatóval. A belső vezérlőprogram frissítéséhez szükség van kommunikációra. Győződjön meg róla, hogy a nyomtató csatlakozik az internethez, és kommunikál.
